/**Begin D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HOM_ONBRDINVITE')
 CREATE TABLE T_HOM_ONBRDINVITE (
FID BIGINT DEFAULT 0 NOT NULL,
FONBRDID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FBILLSTATUS VARCHAR(2) DEFAULT ' ' NOT NULL,
FISEXISTSWORKFLOW CHAR(1) DEFAULT '0' NOT NULL,
FISSUBMIT CHAR(1) DEFAULT '0' NOT NULL,
FBARCODE VARCHAR(60) DEFAULT ' ' NOT NULL,
FEVENTEFFECTDATE DATETIME,
FINPUTDEVICETYPE VARCHAR(100) DEFAULT '1' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(60) DEFAULT ' ' NOT NULL,
FAUDITSTATUS VARCHAR(2) DEFAULT ' ' NOT NULL,
FREMINDNUM INT DEFAULT 0 NOT NULL,
FSENDSTATUS VARCHAR(2) DEFAULT ' ' NOT NULL,
FSENDMODE VARCHAR(2) DEFAULT ' ' NOT NULL,
FSENDTIME DATETIME,
FWELCOMELETTERTPLID BIGINT DEFAULT 0 NOT NULL,
FGUIDETPLID BIGINT DEFAULT 0 NOT NULL,
FLOGINSTATUS VARCHAR(2) DEFAULT ' ' NOT NULL,
FLOGINTIME DATETIME,
FLOGINEQUIPMENT VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HOM_REMINDINFO')
 CREATE TABLE T_HOM_REMINDINFO (
FID BIGINT DEFAULT 0 NOT NULL,
FINDUCTIONINVITEID BIGINT DEFAULT 0 NOT NULL,
FOPERATORID BIGINT DEFAULT 0 NOT NULL,
FREMINDDATE DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
